import path_setting
from in_common.base_request import BaseRequest


class query_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.QUERY_CONFIG)

    # 详情页预置词
    def preset_words(self, id,type ):
        self.params["id"] = id
        self.params["type"] = type
        return self.api_send(self.data["preset_words"])
